fieldset
{
	margin: 0;
	padding: 10px;
}

form
{
	margin: 0;
	padding: 0;
}

pre
{
	background-color: #F7F7F7;
	border: 1px solid #D7D7D7;
	overflow: auto;
	margin: 0;
	padding: 0.25em;
}

#alerts
{
	color: Red;
}

#footer hr
{
	margin: 10px 0 15px 0;
	height: 1px;
	border: solid 1px gray;
	border-bottom: none;
}

#footer p
{
	margin: 0 10px 10px 10px;
	float: left;
}

#footer #copy
{
	float: right;
}

#outputSample
{
	width: 100%;
	table-layout: fixed;
}

#outputSample thead th
{
	color: #dddddd;
	background-color: #999999;
	padding: 4px;
	white-space: nowrap;
}

#outputSample tbody th
{
	vertical-align: top;
	text-align: left;
}

#outputSample pre
{
	margin: 0;
	padding: 0;
	white-space: pre; /* CSS2 */
	white-space: -moz-pre-wrap; /* Mozilla*/
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}
